/*****************************************
		SITE  IE7-  Responsive
******************************************/


@media screen and (max-width: 979px) {

	
	.left_column {
	width : 100% ;
	}
	
	.logo {
	width : 100% ;
	}
	
	.nav_main {
	width:100%;
	}
	
	.dropdown ul li ul {
	top:100%;
	left:5%;
	width:93%;
	}
	
	.dropdown ul {
	width:100%;
	}
	
	.dropdown ul li {
	display:block;
	text-align:center;
	float:left;
	margin : 0 1%;
	width:47%;
	}
	
	.dropdown ul li li {
	text-align:left;
	float:none;
	margin : 2px 2px;
	width:auto;
	}

}